| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxFontInfo Member List

This is the complete list of members for wxFontInfo, including all inherited members.

AllFlags(int flags) | wxFontInfo |
AntiAliased(bool antiAliased=true) | wxFontInfo |
Bold(bool bold=true) | wxFontInfo |
Encoding(wxFontEncoding encoding) | wxFontInfo |
FaceName(const wxString &faceName) | wxFontInfo |
Family(wxFontFamily family) | wxFontInfo |
Italic(bool italic=true) | wxFontInfo |
Light(bool light=true) | wxFontInfo |
Slant(bool slant=true) | wxFontInfo |
Strikethrough(bool strikethrough=true) | wxFontInfo |
Underlined(bool underlined=true) | wxFontInfo |
wxFontInfo() | wxFontInfo |
wxFontInfo(int pointSize) | wxFontInfo | explicit
wxFontInfo(const wxSize &pixelSize) | wxFontInfo | explicit